/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Special+Elite');
/*Systemmeldung "Es ist nicht erlaubt diese Resource einzusehen"******/
/*html body.site.helix-ultimate.com-sppagebuilder.view-page.layout-default.task-none.itemid-104.de-de.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper section#sp-main-body div.row main#sp-component.col-lg-12 div.sp-column div#system-message-container {
	display:none;
}*/
html body#jsn-master.jsn-textstyle-custom.jsn-color-blue.jsn-direction-ltr.jsn-responsive.jsn-mobile.jsn-joomla-30.jsn-com-sppagebuilder.jsn-view-page div#jsn-page.container div#jsn-page-inner div#jsn-body div#jsn-content div#jsn-content_inner div#jsn-content_inner1 div#jsn-content_inner2 div#jsn-content_inner3 div#jsn-content_inner4 div#jsn-content_inner5 div#jsn-content_inner6 div#jsn-content_inner7.row-fluid div#jsn-maincontent.span12.order1.row-fluid div#jsn-maincontent_inner div#jsn-maincontent_inner1 div#jsn-maincontent_inner2 div#jsn-maincontent_inner3 div#jsn-maincontent_inner4 div#jsn-centercol.span12.order1 div#jsn-centercol_inner div#jsn-mainbody-content.jsn-hasmainbody div#jsn-mainbody div#sp-page-builder.sp-page-builder.page-6 div.page-content section#section-id-1539777953332.sppb-section div.sppb-row-container div.sppb-row div#column-wrap-id-1539777953329.sppb-col-md-4 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.sppb-addon .sppb-addon-feature {
  padding-bottom: 20px;
}
html body.site.helix-ultimate.com-sppagebuilder.view-page.layout-default.task-none.itemid-1389.de-de.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper section#sp-main-body div.row main#sp-component.col-lg-12 div.sp-column div#sp-page-builder.sp-page-builder.page-4 div.page-content section#section-id-1535362865499.sppb-section.instructors div.sppb-row-container {
  max-width: 960px !important;
}
h1 {
  margin-bottom: 1rem;
}
h1.big {
  font-size: 4em;
}
img {
  display: unset;
}
a:hover, a:focus, a:active {
  color: rgba(15, 160, 170, 0.9);
  color: rgba(70, 72, 85, 0.7);
}
a {
  color: rgba(15, 160, 170, 0.9);
}
a.readmore {
	background:rgba(15, 160, 170, 0.1);
	padding: 6px 15px;
	font-weight: 400;
	line-height: 35px;
}
.rot {
  color: rgba(227, 6, 19, 1);
  /*text-shadow: 1px 1px 1px rgba(255,255,255,1);*/
  background-color: rgba(255, 255, 255, 0.4);
  padding: 2px 3px;
}
.hg-icon {
  background-color: rgba(15, 160, 170, 0.9);
  padding: 10px;
  margin-right: 10px;
}
#sp-section-1 {
  background-color: #F3F5FB;
}
/*#sp-title {
	min-height: 100px;
}*/

/***** Bildbeschriftung *****/
figure {   
text-align: center;  
}

figcaption {   
display: inline-block;    
text-align: left; 
}
/**** ENDE Bildbeschriftung *****/
div.body-wrapper div.body-innerwrapper section#sp-title {
  background: rgba(60, 90, 150, 1) !important;
}
.sp-page-title, .sp-page-title-heading {
  background: rgba(60, 90, 150, 1);
  font-size: 36px !important;
}
.offcanvas-toggler-right {
  z-index: 999;
}
.offcanvas-toggler-right::after {
  content: "MENÜ";
  padding-left: 10px;
  color: #252525;
}
.item-140 > a:nth-child(1) > img:nth-child(1) {
  float: left;
  padding: 5px 5px 0 0;
}
.sp-module-content .mod-languages ul.lang-inline {
  float: right;
}
/*BLOGLAYOUT */
.article-list .article {
  clear: both;
}
/*.form-control {
	padding: .100rem .75rem;
}*/
/*** PAGEBUILDER ***/
/*html body.site.helix-ultimate.com-sppagebuilder.view-page.layout-default.task-none.itemid-528.es-es.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper section#sp-main-body div.row main#sp-component.col-lg-12 div.sp-column div#sp-page-builder.sp-page-builder.page-11 div.page-content section#section-id-1523041296497.sppb-section div.sppb-row-container div.sppb-row div#column-wrap-id-1523041296511.sppb-col-md-12 div#column-id-1523041296511.sppb-column div.sppb-column-addons div#section-id-1523041296512.sppb-section.module div.sppb-container-inner div.sppb-row div#column-wrap-id-1523041296524.sppb-col-md-6 div#column-id-1523041296524.sppb-column div.sppb-column-addons div#sppb-addon-1535101390976.clearfix {}

@media (min-width: 768px) {
	
	html body.site.helix-ultimate.com-sppagebuilder.view-page.layout-default.task-none.itemid-1497.es-es.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper section#sp-main-body div.row main#sp-component.col-lg-12 div.sp-column div#sp-page-builder.sp-page-builder.page-11 div.page-content section#module.sppb-section div.sppb-row-container div.sppb-row.sppb-no-gutter div#column-wrap-id-1523041296511.sppb-col-md-12 div#column-id-1523041296511.sppb-column div.sppb-column-addons div#section-id-1523041296512.sppb-section.module div.sppb-container-inner div.sppb-row div#column-wrap-id-1523041296518.sppb-col-md-6 div#column-id-1523041296518.sppb-column.modul-abstand div.sppb-column-addons div#sppb-addon-1523041297365.clearfix {
		padding: 0!important;
		margin: 0!important
	}
	.module, modul-abstand, div#sppb-addon-* .icon-abstand  {
		padding: 0!important;
		margin: 0!important
	}
}*/
#sp-section-1 {
  background-color: #F3F5FB;
  position: fixed;
  z-index: 888888;
  width: 100%;
  height: 35px;
}
#sp-section-1 a, #sp-section-1 a:hover, #sp-section-1 a:focus, #sp-section-1 a:active {
  color: rgba(70, 72, 85, 0.7);
}
div.moduletable ul.menumenu-topmenu.menu-iconmenu.fix {
  margin-bottom: 0;
}
ul.menumenu-topmenu.menu-iconmenu li {
  list-style: none;
  padding-right: 15px;
}

ul.menumenu.orte  a  {
	color: rgba(255,255,255,1);
}
 /* weiss entfernt für dieses Elemant: h3.sppb-addon-title */

html body.site.helix-ultimate.com-sppagebuilder.view-page.layout-default.task-none.itemid-104.de-de.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper section#sp-section-1 div.container div.container-inner div.row div#sp-language.col-lg-6 div.sp-column div.sp-module.telefon div.sp-module-content div.customtelefon div.grid-layout.kopf div div.moduletable ul.menumenu-topmenu.menu-iconmenu.fix li a img {
  padding-right: 8px;
}
#sp-header {
  background: #fff;
  margin-top: 35px;
  height: 75px;
}
/*#sp-header .logo {
	height: 80px;
}*/
.logo-image {
  height: 60px;
  max-width: none;
}
/*#sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
    margin-top: 20px;
}*/
ul.menumenu-topmenu.menu-iconmenu li {
  float: left;
  list-style: none;
  background-color: rgba(255, 255, 255, 0.5);
}
ul.menumenu-topmenu.menu-iconmenu li a img {
  float: left;
}
ul.menu-topmenu li, .sp-megamenu-parent li {
  display: inline-block;
  margin: 0;
  padding: 2px 2px 0 0;
}
ul.menumenu-topmenu.menu-iconmenu, ul.menumenu-topmenu, ul.sp-megamenu-parent li {
  display: inline-block;
}
/*html body#jsn-master.jsn-textstyle-custom.jsn-color-blue.jsn-direction-ltr.jsn-responsive.jsn-mobile.jsn-joomla-30.jsn-com-content.jsn-view-category.jsn-layout-blog.jsn-itemid-114 div#jsn-page.container div#jsn-page-inner div#jsn-pos-stick-lefttop div.telefon.jsn-modulecontainer.jmoddiv.jmodinside div.jsn-modulecontainer_inner div.jsn-modulecontent div div.grid-layout.kopf.grid-layout2.clearafter div.grid-col.grid-lastcol div.grid-col_inner div.moduletable ul.menu-topmenu.menu-iconmenu.fix li.first {
	display: inline-block;
}*/
ul.menu.sp-megamenu-parent li a img {
  float: left;
}
html body.site.helix-ultimate.com-sppagebuilder.view-page.layout-default.task-none.itemid-1389.de-de.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper section#sp-section-1 div.container div.container-inner div.row div#sp-user-top.col-lg-3 div.sp-column div.sp-module.jmoddiv div.sp-module-content ul.menu.sp-megamenu-parent a span.menu-image-title {
  float: left;
}
div.sp-module-content ul.menu.sp-megamenu-parent.top li a {
  line-height: 25px;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li:hover > a {
  color: rgb(20, 90, 150);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  line-height: 1.2;
}
#sppb-addon-1535206092693 #btn-1535206092693.sppb-btn-custom:hover {
  background-color: #333d47 !important;
  color: #FFFFFF;
}
/*FOOTERMENUS*/
ul.menumenu {
  list-style-type: none;
  padding-left: 0;
  line-height: 1.7;
}
div.row div#sp-footer-account.col-lg-3 div.sp-column div.sp-module div.sp-module-content ul.menumenu a img {
  float: left;
  padding-right: 10px;
}
.thera {
  font-weight: bold;
  font-size: larger;
  background-color: rgba(255, 255, 255, 0.2);
  padding: 3px 5px;
}
sp-footer h3 {
	text-align: left;
	font-size: 1.75em;
}

h3.sp-module-title {
	text-align: left;
	font-size: 1.75em;

}

/*ENDE FOOTERMENUS*/
div.sp-module-content div.customtelefon {
  font-size: 14px;
  color: rgba(70, 72, 85, 0.7);
  padding-top: 5px;
  padding-bottom: 10px;
}
html body.site.helix-ultimate.com-sppagebuilder.view-page.layout-default.task-none.itemid-1389.de-de.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper section#sp-section-1 div.container div.container-inner div.row div#sp-language.col-lg-2 {
  padding-top: 0px;
}
.text-download {
  border: 2px solid rgba(15, 160, 170, 0.3);
  background: rgba(15, 160, 170, 0.2) url(../images/icons/icon-text-download.png) 15px 10px no-repeat;
  color: rgb(15, 160, 170);
  padding: 0.8em 0.8em 0.8em 4em;
}
.text-info {
  border-top: 2px solid #B7D2F2;
  border-bottom: 2px solid #B7D2F2;
  background: #DBE7F8 url(../images/icons/icon-text-info.png) no-repeat;
  background-position-x: 0%;
  background-position-y: 0%;
  background-position: left center;
  padding: 0.8em 0.8em 0.8em 4em;
  min-height: 20px;
  color: #252525 !important;
}
/*** TOOLTIP***/
h1 a.hasPopover {
  width: 500px;
}
/****** TABELLEN *******/
table.table-style.style-colorheader, table.responsivetable {
  width: 100%;
  border: 1px solid rgba(232, 232, 238, 1);
  margin-top: 15px;
}
thead {
  background-color: rgba(15, 160, 170, 0.9);
  color: rgba(255, 255, 255, 1);
}
thead a {
  color: rgba(255, 255, 255, 1);
}
thead a:hover, thead a:focus, thead a:active {
  color: rgba(255, 255, 255, 0.7);
}
.table-style.style-colorheader th, .responsivetable th {
  background-color: rgba(15, 160, 170, 0.9);
  color: #fff;
}
.table-style.style-colorheader td, .table-style.style-colorheader th, .responsivetable td, .responsivetable th {
  padding: 7px;
}
table.responsivetable tbody tr:nth-child(even) {
  background-color: rgba(242, 242, 248, 0.6);
  color: #000;
}
/*** Tabelle Startseite nächste Termine ***/
table.mod_seminarman_tbl tr:nth-child(even) {
  background-color: rgba(15, 160, 170, 0.1);
}
/*** Tabelle und TABELLE in SLIDER -  ***/
table.table-slider tbody tr:nth-child(even), table.table-ifen tbody tr:nth-child(even) {
  background-color: rgba(15, 160, 170, 0.1);
}
table.table-slider td, table.table-slider th, table.table-ifen td {
  padding: 5px;
  border: 1px solid rgba(15, 160, 170, 0.3);
}
/**** ZITATE -- BLOCKQUOTE ****/
blockquote {
  font-family: 'Special Elite', cursive;
  max-width: 80%;
  line-height: 1.5;
  position: relative;
  margin-left: 5rem;
  padding: 10px;
  background: rgba(15, 160, 170, 0.03);
  background: rgba(37, 39, 42, 0.03);
  background: rgba(242, 242, 248, 0.4);
  color: rgba(37, 37, 37, 0.5);
  flex-direction: column;
  justify-content: center;
  font-style: italic;
}
blockquote:before {
  position: absolute;
  color: rgba(37, 37, 37, 0.1);
  font-size: 8rem;
  width: 4rem;
  height: 4rem;
}
blockquote:before {
  content: '“';
  left: -6rem;
  top: -2rem;
}
/*blockquote:after {
	content: '”';
	right: -5rem;
	bottom: 1rem;
}
*/
cite {
  line-height: 3;
  text-align: left;
  padding-left: 5em;
}
/****** THERAPEUTENLISTE *****/
div table.table.table-style.style-colorheader.thera img {
  float: left;
}
td {
  vertical-align: top;
}
/******* ICONS THERAPEUTENLISTE ****/
ul#liste li {
  list-style: none;
  background-image: url(../images/icons/theraliste.png);
  background-repeat: no-repeat;
  padding-left: 35px;
  min-height: 25px;
  line-height: 30px;
}
li.praktikum {
  background-position: 0 -182px;
  background-color: rgb(219, 242, 241);
}
li.qeeg {
  background-position: 0 -60px;
}
li.isf {
  background-position: 0 -124px;
}
li.sl {
  background-position: 0 -3px;
}
li.zwerte {
  background-position: 0 -244px;
}
li.bio {
  background-position: 0 -305px;
}
li.cap {
  background-position: 0 -367px;
}
li.pi {
  background-position: 0 -429px;
}
.icon_capito {
  background-color: rgb(0, 0, 0);
  border: 2px solid rgb(255, 255, 255);
  border-radius: 50%;
  width: 25px;
  height: 25px;
}
tr.pra {
  background: rgb(219, 242, 241) none repeat scroll 0 0 !important;
  border-top: solid #ffffff 2px;
  border-bottom: solid #ffffff 2px;
}
/*** 2-Spalten DIVS ***/
div.grid-col {
  float: left;
  width: 48.0%;
  margin-right: 1.5%;
  margin-bottom: 1.5%;
}

div div.grid-layout div.grid-col ul#liste {
  padding-left: 0;
}
/*** 2-Spalten DIVS mit display grid ***/
.grid250 {
  display: grid;
  grid-template-columns: 1fr 250px;
  grid-column-gap: 20px;
	margin-bottom: 20px;
}
@media (max-width: 760px) {
    .grid250 {
    grid-template-columns: 100%;
  }
}
.clearafter::after {
  height: 0;
  clear: both;
  content: ".";
  display: block;
  visibility: hidden;
}
/*** DIV knapp dran ***/
div#seminarman .knapp {
  background-color: rgb(113, 133, 158);
  min-height: 200px;
}
div#seminarman .knapp h2 {
  color: rgba(255, 255, 255, 1.00);
  display: inherit;
  font-weight: 500;
  padding-top: 25px;
}
div#seminarman .knapp p {
  color: rgba(255, 255, 255, 1.00);
  font-weight: 500;
  padding: 0 10px 10px 10px;
}
@media only screen and (max-width: 991px) {
  /* Force table to not be like tables anymore */
  table.responsivetable, table.responsivetable thead, table.responsivetable tbody, table.responsivetable th, table.responsivetable td, table.responsivetable tr {
    display: block;
  }
  /*** responsive Tabelle ***/
  .ccontentTable td, .ccontentTable tr {
    border: none;
  }
  .ccontentTable label {
    margin-left: .6em;
  }
  table.responsivetable {
    margin: 1em 1px;
    width: 99%;
    font-size: 1em;
    border-collapse: collapse;
    border: 1px solid #E5E5E5;
  }
  table.responsivetable th {
    font-weight: bold;
    padding: 0.4em;
    text-align: left;
    background-color: rgba(15, 160, 170, 0.9);
    color: #fff;
    border-bottom: 1px solid rgba(15, 160, 170, 0.3);
    border-right: 1px solid rgba(15, 160, 170, 0.3);
    border-top: 1px solid rgba(15, 160, 170, 0.3);
  }
  table.responsivetable tbody tr:nth-child(even) {
    background-color: rgba(242, 242, 248, 0.6);
    color: #000;
  }
  table.responsivetable td {
    padding: 7px;
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #E5E5E5;
    vertical-align: top;
  }
  /*table.responsivetable tr.sectiontableentry2 td
{ background: rgba(242, 242, 248, 0.6); }
*/
  table.responsivetable tr:hover td {
    background: rgba(242, 242, 248, 0.6);
  }
  /*div#course_appform form#login-form {
  background: #E5E5E5;
  background: linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;
  background: -webkit-linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;
  background: -moz-linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;
  background: -o-linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;
  background: -ms-linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;
  background: linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;
  -svg-background: linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
    margin: 0 auto 10px;
    padding: 5px;
    width: 300px;
}*/
  table.responsivetable td::before {
    position: absolute;
    top: 6px;
    left: 6px;
    width: 55%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
    content: attr(data-title);
  }
  /* Hide table headers (but not display: none;, for accessibility) */
  table.responsivetable thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  table.responsivetable tr {
    border: 1px solid #ccc;
  }
  table.responsivetable td {
    /* Behave like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 40%;
    white-space: normal;
    text-align: left;
    min-height: 1em;
    overflow: hidden;
  }
  table.responsivetable td.res_full {
    padding-left: 0;
  }
  table.responsivetable td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
  }
  table.responsivetable tbody tr:nth-child(2n) {
    background-color: rgba(242, 242, 248, 0.6);
    color: #000;
  }
  /*
Label the data
*/
  table.responsivetable td:before {
    content: attr(data-title);
  }
  dd div#qf_filter div.qf_fleft label:before, div#qf_filter div.qf_fleft label:before {
    content: '\A';
    white-space: pre;
  }
  dd div#qf_filter div.qf_fright, div#seminarman div#qf_filter div.qf_fright {
    clear: left;
    float: left;
  }
}
/* Course Detail

div#seminarman dt{
min-width: 48%;
}

div#seminarman div.course_details div {
float: none;
width: auto;
}

div#seminarman div.course_details dl.course_info_left
div#seminarman div.course_details dl.course_info_right {
display: block;
}
	
div#seminarman div.course_details dl.course_info_right {
position: relative;
clear: none;
float: none;
}
	
 */
/****** ENDE TABELLE RESPONSIVE ***/
/***** PRINTFRIENDLY PLUGIN - hier Ausblenden der Print- und Druck Icons im Bloglayout ganz oben ********/
html body.site.helix-ultimate.com-content.view-category.layout-blog.task-none.itemid-1566.de-de.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper section#sp-main-body div.container div.container-inner div.row main#sp-component.col-lg-12 div.sp-column div.blog div.category-desc.clearfix div.printfriendly-button-wrapper {
  display: none;
}
/*COUNTDOWN*/
.sppb-countdown-number {
  /*line-height: 160px;*/
  box-shadow: 0 15px 15px #a2a2a2 inset;
  padding-bottom: 15px;
  padding-top: 0;
  margin-top: 0;
  line-height: 200px;
}
/*FLIPBOX*/
.sppb-flipbox-panel .flip-box .flip-box-inner {
  vertical-align: top;
}
#sp-main-body {
  padding: 50px 0;
}
/* SUCHEN LANDINGPAGE*/
div.searchLanding form .form-control {
  margin-top: 30px;
  margin-bottom: 30px;
  min-height: 44px;
  padding: 0 .75rem .375rem .75rem;
  color: #252525;
  background-color: transparent;
  /*border: 2px solid rgba(0,0,0,0.3);*/
  border-radius: 0rem;
  border-top-right-radius: 0rem;
  border-bottom-right-radius: 0rem;
  width: 80% !important;
}
.searchLanding .form-control::placeholder, 
.searchLanding div.search form .form-control {
  color: #252525 !important;
  opacity: 1;
}
.form-control.searchLanding .btn {
  padding: 0 .75rem .375rem .75rem;
  line-height: 1.5;
  border-radius: 0rem;
  color: #252525 !important;
}
.searchLanding .btn-primary, .sppb-btn-primary {
  border-color: rgba(15, 160, 170, 1);
  background-color: rgba(15, 160, 170, 1);
}
.searchLanding .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #252525;
  background-color: rgba(60, 90, 150, 1);
  border-color: rgba(60, 90, 150, 1);
}
/* SUCHEN - alle außer Startseiten*/
div.search form .form-control {
  margin-top: 30px;
  margin-bottom: 30px;
  width: 100% !important;
  min-height: 44px;
  padding: 0 .75rem .375rem .75rem;
  color: rgba(255, 255, 255, 0.8);
  background-color: transparent;
  /*border: 2px solid rgba(255,255,255,0.8);*/
  border-radius: 0rem;
  border-top-right-radius: 0rem;
  border-bottom-right-radius: 0rem;
}
.form-control::placeholder {
  color: rgba(255, 255, 255, 0.8);
  opacity: 1;
}
.btn {
  padding: 0 .75rem .375rem .75rem;
  line-height: 1.5;
  border-radius: 0rem;
}
.btn-primary, .sppb-btn-primary {
  border-color: rgba(15, 160, 170, 1);
  background-color: rgba(15, 160, 170, 1);
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: rgba(60, 90, 150, 1);
  border-color: rgba(60, 90, 150, 1);
}
/*** ICON-Abstand Usermenu top****/
div.sp-module div.sp-module-content ul.menu.sp-megamenu-parent.top li a img {
  padding-right: 7px;
}
/*******MODUL ACHTUNG *********/
.achtung {
  background-color: rgba(15, 160, 170, 0.2);
  border: 5px solid rgba(15, 160, 170, 1);
  padding: 10px;
  margin: 20px 10px;
}
/*************SOCIAL ICONS ****************/

.fa.fa-facebook::before,  .fa.fa-fa {
    font-size: 24px!important;
}
/*************KOMPONENTEN **************/
/***SEMINARMANAGER***/
/***Kursbeschreibung***/
div#seminarman.seminarman div.description.course_text p {
  overflow: visible;
}
div#seminarman.seminarman div.description.course_text h1 img {
  float: left;
  margin-left: 0;
  margin-right: 5px;
  margin-top: 5px;
}
div#seminarman h2 {
  font-size: 2em;
  border-bottom: 0 solid #ddd;
}
div#seminarman h3 {
  font-size: 1.75em;
}
/*** Kurstabelle ***/
div#seminarman table.seminarmancoursetable th {
  background-color: rgba(15, 160, 170, 0.2);
  color: #fff;
  border-bottom: 1px solid rgba(15, 160, 170, 0.3);
  border-right: 1px solid rgba(15, 160, 170, 0.3);
  border-top: 1px solid rgba(15, 160, 170, 0.3);
}
form#adminForm table.seminarmancoursetable tbody tr.sectiontableentry td img {
  margin: 5px;
}
.btn-primary, .sppb-btn-primary {
  border-color: #0f9fa9;
  background-color: #0f9fa9;
  padding: 12px 20px;
}
div button#submitSeminarman.button.validate {
  color: #ffffff;
  background-color: rgba(15, 160, 170, 0.9);
  padding: 12px 20px;
}
div button#submitSeminarman.button.validate a:hover {
  background-color: rgba(60, 90, 150, 1);
}
.btn-secondary {
  padding: 12px 20px;
}
div#seminarman a h3.booking, div#seminarman h3.booking a {
  background: url(../images/icons/icon_book_now.png) 0 0 no-repeat;
  padding: 10px 5px 10px 60px;
  font-weight: bold;
  display: block;
  color: rgba(255, 255, 255, 0.8);
}
.book-now {
  background: rgba(15, 160, 170, 1) url(../images/icons/icon_book_now.png) 5px 5px no-repeat;
  padding: 20px 5px 20px 60px;
  font-weight: bold;
  display: block;
  color: rgba(255, 255, 255, 0.8);
}
div#seminarman.seminarman h3.booking.componentheading.underline {
  color: rgba(255, 255, 255, 0.8);
  background-color: rgba(15, 160, 170, 1);
  padding: 12px 20px;
}
div#seminarman.seminarman h3.booking.componentheading.underline:hover {
  background-color: rgba(60, 90, 150, 1);
}
div#seminarman.seminarman h3.booking.componentheading.underline a#appform {
  color: rgba(255, 255, 255, 0.8);
  text-align: left;
}
div#seminarman .course_applicationform {
  border: 2px solid rgba(232, 232, 238, 1);
  background: rgba(242, 242, 248, 0.6);
  -svg-background: none;
}
div#seminarman .course_applicationform tbody tr:nth-child(even) {
  background: transparent;
}
div#seminarman.seminarman div#course_appform.course_applicationform form#adminForm.form-validate table.ccontentTable.paramlist tbody tr {}
div#seminarman .course_details {
  border: 2px solid rgba(232, 232, 238, 1);
  margin-bottom: 10px;
  background-color: rgba(242, 242, 248, 0.6);
  padding: 10px;
}
input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control), .ccontentTable button, input, optgroup, select, textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  /*width: 90%;*/
}
/*BUCHUNGSFORMULAR 2-spaltig mit DIV */
div#set {}
html body.site.helix-ultimate.com-seminarman.view-courses.layout-default.task-none.itemid-140.de-de.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper section#sp-main-body div.container div.container-inner div.row main#sp-component.col-lg-12 div.sp-column div#seminarman.seminarman div#course_appform.course_applicationform form#adminForm.form-validate div.ccontentTable.paramlist div#set div.paramlist_key.vtop input#first_name.tipRight.inputbox.required.hasPopover.invalid {
  width: 40%;
}
.ccontentTable > div#set > div:nth-child(1) {
  float: left;
  width: 40%;
}
.ccontentTable > div#set > div:nth-child(2) {
  float: right;
  width: 40%;
}
#group {
  width: 100%;
}
.ccontentTable td.paramlist_key {
  width: 25%;
  text-align: right;
}
/*die nächsten Termine auf der Startseite */
table.mod_seminarman_tbl {
  border-collapse: collapse;
  border: 1px solid rgba(232, 232, 238, 0.6);
  width: 100%;
}
table.mod_seminarman_tbl tr td {
  /*padding: 7px;*/
  border-bottom: 1px solid rgba(242, 242, 248, 0.6);
  border-right: 1px solid rgba(242, 242, 248, 0.6);
    min-width: 120px;
}
table.mod_seminarman_tbl thead {
  background-color: rgba(15, 160, 170, 0.9);
  color: rgba(255, 255, 255, 1);
}
table.seminarmancoursetable.nav-tabs, table.seminarmancoursetable.nav-item.show .nav-link, table.seminarmancoursetable.nav-tabs .nav-link.active, div#seminarman.seminarman ul#mytabsTabs.joomla-tabs.nav.nav-tabs.mb-3 li.nav-item {
  color: #ffffff;
  background-color: rgba(15, 160, 170, 0.6);
}
div#seminarman.seminarman ul#mytabsTabs.joomla-tabs.nav.nav-tabs.mb-3 li.nav-item a.nav-link.active {
  color: #ffffff;
  background-color: rgba(15, 160, 170, 0.9);
  border-color: #dee2e6 #dee2e6 #fff;
}
div#seminarman.seminarman ul#mytabsTabs.joomla-tabs.nav.nav-tabs.mb-3 li.nav-item a.nav-link {
  color: #ffffff;
  border: none;
}
table.seminarmancoursetable tbody tr:nth-child(even), .thera tr:nth-child(even), .table-style.style-colorheader tr:nth-child(even) {
  background-color: rgba(242, 242, 248, 0.6);
  color: #000;
}
div#seminarman .course_details dd {
  width: auto;
}
div#panel_sman_courses.tab-pane.active div.seminarmancoursepan form#adminForm table.seminarmancoursetable tbody tr.sectiontableentry td.centered {
  color: #ffffff;
  background-color: rgba(15, 160, 170, 0.9);
}
div#panel_sman_courses.tab-pane.active div.seminarmancoursepan form#adminForm table.seminarmancoursetable tbody tr.sectiontableentry td.centered a {
  color: #ffffff;
  font-weight: bold;
}
div#panel_sman_courses.tab-pane.active div.seminarmancoursepan form#adminForm table.seminarmancoursetable tbody tr.sectiontableentry td.centered a:hover, div#panel_sman_courses.tab-pane.active div.seminarmancoursepan form#adminForm table.seminarmancoursetable tbody tr.sectiontableentry td.centered a:visited, div#panel_sman_courses.tab-pane.active div.seminarmancoursepan form#adminForm table.seminarmancoursetable tbody tr.sectiontableentry td.centered a:active {
  color: rgba(255, 255, 255, 0.6);
}
/***KATEGORIETITEL verbergen ****/
div#seminarman h2 {
  display: none;
}
/* responsive  - Break von 767px auf 991px geändert - Code aus seminarman.responsive.css*/
@media only screen and (max-width: 991px) {
  /* Force table to not be like tables anymore */
  div#seminarman table.seminarmancoursetable, div#seminarman table.seminarmancoursetable thead, div#seminarman table.seminarmancoursetable tbody, div#seminarman table.seminarmancoursetable th, div#seminarman table.seminarmancoursetable td, div#seminarman table.seminarmancoursetable tr {
    display: block;
  }
  /* Hide table headers (but not display: none;, for accessibility) */
  div#seminarman table.seminarmancoursetable thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  div#seminarman table.seminarmancoursetable tr {
    border: 1px solid #ccc;
  }
  div#seminarman table.seminarmancoursetable td {
    /* Behave like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align: left;
    min-height: 1em;
    overflow: hidden;
  }
  div#seminarman table.seminarmancoursetable td.res_full {
    padding-left: 0;
  }
  div#seminarman table.seminarmancoursetable td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
  }
  /*
Label the data
*/
  div#seminarman table.seminarmancoursetable td:before {
    content: attr(data-title);
  }
  div#seminarman dd div#qf_filter div.qf_fleft label:before, div#seminarman div#qf_filter div.qf_fleft label:before {
    content: '\A';
    white-space: pre;
  }
  div#seminarman dd div#qf_filter div.qf_fright, div#seminarman div#qf_filter div.qf_fright {
    clear: left;
    float: left;
  }
}
/* Course Detail */
div#seminarman dt {
  min-width: 48%;
}
div#seminarman.seminarman textarea {
  width: 100%;
  min-height: 100px;
}
/******** Artikelslider **********/
.rl_sliders.accordion > .accordion-group {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid rgba(15, 160, 170, 0.3);
}
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle, .rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {
  background-color: rgba(15, 160, 170, 0.1);
  color: #3071a9;
}
.rl_sliders.accordion > .accordion-group.active > div > a:focus, .rl_sliders.accordion > .accordion-group > div > a:focus {
  outline: 0;
  -webkit-box-shadow: inset 0 0 2px rgba(15, 160, 170, 0.1);
  box-shadow: inset 0 0 2px rgba(15, 160, 170, 0.1);
}
div.accordion-group.panel.rl_sliders-group.nn_sliders-group.icon div.accordion-heading.panel-heading {
  background-color: rgba(15, 160, 170, 0.2);
}
.rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {
  background-color: rgba(15, 160, 170, 0.05) !important;
}
html body.site.helix-ultimate.com-seminarman.view-category.layout-default.task-none.itemid-1362.de-de.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper section#sp-section-1 div.container div.container-inner div.row div#sp-user-top.col-lg-5 div.sp-column div.sp-module div.sp-module-content ul.menu.sp-megamenu-parent.top li a img {
  padding-right: 8px;
}
/*.rl_sliders.nn_sliders.accordion.panel-group div.accordion-group.panel.rl_sliders-group.nn_sliders-group.icon.offer.active div.accordion-heading.panel-heading {
   content: none!important;
	background-image: url(../images/icons/angebot_small.png);
	background-repeat: no-repeat;
	padding-left: 55px; 
	height: 55px;
	
}
*/
/*TESTIMONIAL*/
div.row_separator {
  clear: both;
  height: 0em;
}
div#style5 {
  background: rgba(242, 242, 247, 1) none no-repeat scroll right bottom;
  border: 1px solid rgb(222, 222, 227);
}
div#style5-inner1, div#style5-inner, div#style5-inner2 {
  background: rgba(0, 0, 0, 0) none no-repeat scroll right top;
}
div#style5-inner3 {
  background: rgba(0, 0, 0, 0) url(../images/com/testimonial.png) no-repeat scroll -2px 25px;
  height: 100%;
  margin: 0 0 0 -8px;
  padding: 25px;
  position: relative;
}
div#style5-inner3 h1 {
  line-height: 20px;
}
div#je-testimonials5 div#je-head {
  position: absolute;
  top: 26px;
}
div#style5 div#je-title h2 {
  margin-bottom: 10px;
}
div#style5 div#je-titlecon {
  margin: 0;
  padding-top: 0px;
  text-align: justify;
}
#je-modcon {
  border-left: 1px solid rgb(229, 229, 234) !important;
  border-right: 1px solid rgb(229, 229, 234) !important;
  border-top: 1px solid rgb(229, 229, 234) !important;
  padding: 5px;
}
/****** ACYMAILING NEWSLETTER ********/
div.acymailing_module_form table.acymailing_form tbody tr td.acysubbuttons input.button.unsubbutton.btn.btn-inverse {
  padding: 12px 20px;
}
table.acymailing_form {
  margin: auto;
  border: 0px !important;
  width: 80%;
}
td.acysubbuttons {
  padding: 15px 0;
}
.acysubbuttons {
  text-align: left;
}
img.captchaimagemodule {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25em;
  float: left;
  margin-top: 3px;
  padding-top: 5px;
}
.inputbox.captchafield {
  width: 100px !important;
  height: 30px;
}
/* KLAPPTEXT ======= mehr anzeigen / weniger anzeigen ======*/
.klappText input, .klappTextES input, .klappTextEN input, .klappTextFR input {
  /* Ermöglicht Ansteuerung über Tastatur (HTab) */
  opacity: 0;
}
.klappText label, .klappTextES label, .klappTextEN label, .klappTextFR label {
  cursor: pointer;
  background: none repeat scroll 0 0 rgba(15, 160, 170, 0.3);
  border: 1px solid rgba(15, 160, 170, 0.6);
  display: inline-block;
  font-size: 1.1em;
  font-weight: bold;
  margin-left: 10px;
  padding: 5px 12px;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  transition: all 0.3s ease-out 0s;
}
.klappText input + label:before {
  content: '» mehr anzeigen';
}
.klappText input:checked + label:before {
  content: '» weniger anzeigen';
}
.klappTextEN input + label:before {
  content: '» more about';
}
.klappTextEN input:checked + label:before {
  content: '» show less';
}
.klappTextES input + label:before {
  content: '» leer más';
}
.klappTextES input:checked + label:before {
  content: '» mostrar menos';
}
.klappText input:not(:checked) ~ div, .klappTextES input:not(:checked) ~ div, .klappTextEN input:not(:checked) ~ div {
  display: none;
}
.klappText input:focus + label, .klappTextES input:focus + label, .klappTextEN input:focus + label {
  /*  Markierung des fokussierten LABEL-Elements */
  background: none repeat scroll 0 0 rgb(255, 255, 255);
  border: 1px solid rgb(213, 213, 213);
  color: rgb(51, 51, 51);
  display: inline-block;
  font-size: 1.1em;
  font-weight: bold;
  padding: 5px 12px;
  text-decoration: none;
  border-radius: 30px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  transition: all 0.3s ease-out 0s;
}
table.table-ifen .image {
  /*border: 0 none;*/
  height: auto;
  width: 100px;
  vertical-align: middle;
}
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
  margin: 10px 20px 10px 0;
  border-radius: 3px 3px 0 0;
  border-bottom: 1px solid #f5f5f5;
  overflow: hidden;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler::after, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler::after {
  content: "\f055";
  font-size: 30px;
}
.displaynone {
  display: none;
  border-bottom: 0px;
}
.ccontentTable > tbody:nth-child(1) > tr:nth-child(9) > td:nth-child(1) > h3:nth-child(1) {
  display: none;
}
.voucher {
  padding: 15px;
  border: 3px solid rgba(15, 160, 170, 0.5);
  border-left: 10px solid rgb(15, 160, 170);
  margin: 20px 20px 50px 20px;
  min-height: 130px;
}
.voucher p {
  padding: 1em;
  display: table-cell;
  vertical-align: middle;
}



.article-details .article-ratings-social-share {
    display: none !important;
}
/********* MOBIL********/
@media (max-width: 1199px) {
  #sp-section-1 {
    display: none;
  }
  #sp-header {
    background: #fff;
    margin-top: 0;
  }
  html body.site.helix-ultimate.com-sppagebuilder.view-page.layout-default.task-none.itemid-104.de-de.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper section#sp-main-body div.row main#sp-component.col-lg-12 div.sp-column div.sp-module-content-bottom.clearfix {
    align-content: center;
    background-color: #efefef;
  }
  ul.menu-divmenu {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
  }
  ul.menu-divmenu:after {
    height: 0;
    clear: both;
    content: ".";
    display: block;
    visibility: hidden;
  }
  ul.menu-divmenu li {
    margin: 0;
    padding: 0 0.8em;
    float: left;
    display: inline;
    border-right: 1px solid #666666;
  }
  ul.menu-divmenu li.first {
    padding-left: 0;
  }
  ul.menu-divmenu li.last {
    border-right-width: 0;
  }
}
@media (min-width: 992px) {
  .sppb-col-md-4, .sppb-col-md-3 {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}
/*Suchen Mobil */
@media (max-width: 992px) {
  .sp-page-builder .page-content #section-id-1494834765767 {
    background-image: url(/images/2018/04/05/hg_fortbildung_welle_mobil.jpg) !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
    background-position: 50% 50%;
  }
  html body.site.helix-ultimate.com-sppagebuilder.view-page.layout-default.task-none.itemid-1389.de-de.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper section#sp-main-body div.row main#sp-component.col-lg-12 div.sp-column div#sp-page-builder.sp-page-builder.page-1 div.page-content section#section-id-1494834765767.sppb-section.back {
    background-image: url(../../../images/2018/hg-mobil.jpg) !important;
  }
  div.row div#sp-search.col-lg-3 div.sp-column div.sp-module.search div.sp-module-content div.search form input#mod-search-searchword399.form-control {
    margin-top: 0px;
  }
  div.row div#sp-search.col-lg-3 {
    padding-bottom: 15px;
  }
  #sp-search {
    max-width: 50%;
  }
  h1.big {
    font-size: 2em;
  }
  /*#sp-title {
		max-width:50%;
	}*/
  #sp-logo {
    max-width: 50%;
  }
  #sp-menu {
    max-width: 50%;
  }
}
@media (max-width: 576px) {
  /*.offcanvas-toggler-right::after {
	content: "MENÜ";
	padding-left: 10px;
	color: #252525;
}*/
}
@media (min-width: 1200px) {
  html body.site.helix-ultimate.com-sppagebuilder.view-page.layout-default.task-none.itemid-1389.de-de.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper section#sp-main-body div.row main#sp-component.col-lg-12 div.sp-column div#sp-page-builder.sp-page-builder.page-4 div.page-content section#section-id-1535362865499.sppb-section.instructors div.sppb-row-container {
    max-width: 960px !important;
  }
}


div.sppb-carousel-pro-text {
	
	text-shadow: 1px 1px 5px rgba(66,68,72,1);
	text-shadow:1px 1px 5px rgba(13, 158, 168, 0.8);
}
.sppb-section.details {
	text-align: center;
}
.article-details .article-ratings-social-share {
display:none!important;
}
 /*h3.sp-module-title, h3 {
	font-size: 1.75em;
	 text-align: left;
}
 div.sppb-addon-content, .sppb-addon-title {
	 text-align: left;
}*/



/******** JDOWNLOADS *****/
.jorange {
    color: #fef4e9 !important;
border: solid 1px #da7c0c;
background: #f78d1d;
background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
background: -moz-linear-gradient(top, #faa51a, #f47a20);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
background: linear-gradient(#faa51a, #f47a20);
}
.jstatus {
    font-size: 16px;
    padding: 0.5em 2em 0.5em;
    vertical-align: middle;
    cursor: default;
}
.jdbutton {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: baseline;
    margin: 0 2px;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 15px/100% Arial, Helvetica, sans-serif;
        font-size: 15px;
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
-webkit-border-radius: .5em;
border-radius: 3px;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.jd_back_button {
    color: #333333;
font-family: Arial, Helvetica, sans-serif;
text-align: center;
font-size: 16px;
font-weight: bold;
border: 1px solid#cccccc;
    border-radius: 3px;
    width: 100px;
    background: none;
    padding: 5px 15px;
    height: 30px !important;
    margin: 1px;
    float: left;
    margin-top: 12px;
}
.jd_footer a {
    color: rgba(0,0,0,0.1); 
}


div#seminarman.seminarman div.course_details.floattext div.course_info_right.floattext dl.floattext dd.tutor div#sman_carousel_tutors.carousel.slide div.carousel-inner div.carousel-item.active a img {
    height:150px!important;
}